[Panel]
Background = panel

[PressureGauge] ;圧力計
LowerNeedle = BC:0,0,0
UpperNeedle = MR:255,0,0
Center = 351,151
Radius = 30
Background = PrsBg0.bmp
Cover = PrsCover.bmp
Maximum = 1200
Angle = 47

[Speedometer] ;速度計
Needle = 0,0,0,
Center = 236,126
Radius = 27
Background = spdbg
Cover = spdcover
Atc = atc
AtcRadius = 44
Angle = 60
Maximum = 120

[PilotLamp];知らせ灯
TurnOn = plon
TurnOff = ploff
Corner = 326, 62